package com.heyu.api.data.enums;


public enum RoleEnums {
    system("system","系统"),
    user("user","用户"),
    admin("admin","后台"),
    job("job","定时任务"),
    kuaidi100_callback("kuaidi100_callback","快递100回调"),
    metaq("metaq","metaq"),
    ;

    RoleEnums(String role, String desc) {
        this.role = role;
        this.desc = desc;
    }

    public String getRole() {
        return role;
    }

    public void setRole(String role) {
        this.role = role;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }

    private String role;

    private String desc;
}
